{% extends 'base.html.twig' %}

{% block title %}Hello DashboardController!
{% endblock %}

{% block body %}
    {% include('base.html.twig') %}
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Home Page</h1>
            <p class="lead">Welcome!!! This is the Home Page</p>
        </div>
    </div>
{% endblock %}
